* {
	hyphens: none !important;
}
body {
  color: #000;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .font_headline {
  color: #000;
}


.show_mobile{display:none;}
.hide_mobile {display:block;}





.mod_portfoliolist .item:not(.no_more_link):hover .image_container img {
   transform: scale(1.1,1.1);
   -webkit-transform: scale(1.1,1.1);
   -webkit-filter: none;
   filter: none;


}
.back {
  display: none;
}

.referenz .ce_bgimage-outer {
  margin-top: -200px;
}

.volle_breite img {
  width: 100% !important;
}

.ce_list.style3 li {
  list-style: none;
}

.ce_list.style3 li::before {
  content: '';
  display: inline-block;
  height: 11px;
  width: 25px;
  background-size: contain;
  background-image: url("../img/pfeil.svg");
  margin-right: 20px;
  padding-top: 10px;
}
/*
.ce_list.style3 li{
	color:#000;
	font-size: 24px;
	list-style-image: url("../img/pfeil.svg");
}
.ce_list.style3 li::marker {
  font-size: 10px; 
}
*/

.fa-sort-up::before, .fa-sort-asc::before {
  background-image: url("../img/pfeil.svg");
  position: relative;
  top: -5px;
  background-size: 25px 25px;
  content: "";
  display: inline-block;
  width: 25px;
  height:25px;
}


h2 {
  font-size:48px;
  line-height:52px;
  text-transform:uppercase;	
  font-family: Montserrat;
  font-weight: 500;
}


.linkbar {display:none;}

.mainmenu ul li a.active {color: #000 !important; text-decoration:underline;}
.mainmenu ul li a {
  font-size: 20px;
}

.mod_langswitcher {
	  display: block;
	  position: absolute;
	  top: -50px;
	  right: 40px;
	  z-index:0;
}
	
.mod_langswitcher a {margin-left:10px;}
.mod_langswitcher .aktiv span{text-decoration:underline;}


#stickyheader .mod_langswitcher {display:none;}

.e_logo, .w_logo {
  background-size: cover !important;
  width: 160px;
  height: 160px;
  position: absolute;
  top: -50px;
  z-index: 100;
}

.e_logo {
  background: url("../img/E.png");
  left:-50px;
}
.w_logo {
  background: url("../img/W.png");
  right:-50px;
}
.w_logo.boden {
  top: unset;
  bottom: 50%;
}

#footer, 
#bottom 		{ font-size: 16px; line-height: 20px; }

#footer .inside { padding: 65px 40px;}
#footer .totop  { display: none; }

#bottom 		{ border:none;}
#bottom .inside { padding: 40px;}

.mainmenu a:hover {
  text-decoration: underline;
}



.aboutbox		{ padding: 20px 10px 0px 80px !important;}

.unterschrift {
  position: absolute;
  left: -190px;
  top: 55px;
  font-family: 'Ms Madi';
  font-size: 100px;
  line-height: 1;
  color: #c27881;
}

.abouttext  	{ margin-top: 300px; }

.schlagwort {
  font-size: 110px;
  font-weight: 200;
  line-height: 125px;
}





.links.ce_hyperlink a {text-align:left !important;  }
.rechts.ce_hyperlink a {text-align:right !important;  }
.ce_hyperlink-extended a {min-width: 250px !important;}

.ce_hyperlink-extended a.link-black-outline {
  border: 1px solid #000;

}

.fa-sort-up.fa {
  font: normal normal normal 30px FontAwesome !important;
  position: absolute;
  top: 24px;
}

.links .fa-sort-up.fa {right: 20px;}
.rechts .fa-sort-up.fa {left: 20px;}


/*==================================================*/
/*==================================================*/
/*==================================================*/


.logo_uc {
	position: absolute;
  	top: 100px;
  	z-index: 1000;
  	left: 0;
  	right: 0;
  	margin-left: auto;
  	margin-right: auto;
  	background: rgba(230, 227, 226, 0.6)
}
.daten_uc {
  	position: absolute;
  	bottom: 10%;
  	left: 50%;
  	transform: translate(-50%, -10%);
  	z-index: 1000;
}

.logo_uc, 
.adresse_uc, 
.kontakt_uc {
	width:450px;
	padding:30px;
}


.adresse_uc { background:#c9beba; margin-bottom:20px;}
.kontakt_uc { background:#acc6b8;}
p a {color:#000;}

  @media only screen and (min-width: 768px){
	.header.original {
		 height: 200px;
	}
	.header.original .logo {
		height: 200px;
		width:	200px;
	}
  }




/*==================================================*/
/*==================================================*/
/*==================================================*/

.maindivider.pos-absolute-bottom {
  right: -2px;
  bottom: -1px;
  opacity: 0.7;
}

.maindivider img{
	height:500px !important;
}

.slider_bg {
  width:100%;
  z-index:100;
  position: absolute;
  bottom: 80px;
  text-align:right;
}

.slider_content{
  max-width:1500px;
  margin-left:auto;
  margin-right:auto;
  padding-left: 40px;
  padding-right: 40px;
}


.slider_text { 
  color: #000;
  max-width:600px;
  font-weight:600;
  font-size:24px;
}

.zitat {
  margin-top: 10px;
  display: block;
}

/*==================================================*/
/* Projekte */
/*==================================================*/

.section.portfolio .container{
	padding-top:0px !important;
	margin-top:-200px !important;
}

.mod_portfoliolist.portfolio-v2 .image_container_inside {
  border: none;
}
.mod_portfoliolist.portfolio-v2 .item .title {
  font-weight: 600;
}

.mod_portfoliolist .item .subline {
  background: none;
  color: #000;
  line-height: 1;
  text-transform: none;
  font-size: 16px;
  padding:0px;
}




/*==================================================*/
/* Tablet */
/*==================================================*/
/*
@media screen and (max-width: 1200px) {
	html, body {
	 font-size: 16px;
	}
	
	
	.logo_uc, 
	.adresse_uc, 
	.kontakt_uc {
		width:300px;
		padding:15px;

	}
	
	.daten_uc {bottom: 5%;}
}
*/


/*==================================================*/
/* Smartphone */
/*==================================================*/

/* Cooming soon */

@media screen and (max-width: 1500px) {
	html, body {
	  font-size: 14px;
	}
	h2 {
		font-size:32px;
		line-height:40px;
	}
	
	.ce_revolutionslider .rs-container.fullscreen, .ce_revolutionslider .tp-fullwidth-forcer {height: 100vh !important;}
	
	.logo_uc, 
	.adresse_uc, 
	.kontakt_uc { width:300px; padding:15px;}
	
	.daten_uc { bottom: 10%;}
	
	.e_logo, .w_logo { width:100px; height:100px; }
	
	.f_tel {margin-bottom:0px !important;}
	.f_logo{ order: 3; margin-top:50px !important;}
	.f_adress p{ text-align:left !important;}
	
	#bottom p { text-align:right !important;}
	
	.unterschrift {
  	  left: 0px;
	  top: 0px;
	  font-size:80px;
	  line-height:0.9;
	  text-align: center;
	}
	.abouttext {
		margin-top: 150px;
	}
	.schlagwort {
	  font-size: 32px;
	  font-weight: 400;
	  line-height: 44px;
	}
}

/*==================================================*/
/* mobile Logo */
/*==================================================*/

@media screen and (max-width: 768px) {

  .logo {
    width: 85px;
    height: 70px;
  }
  .show_mobile {display:block;}
  .hide_mobile {display:none}
	
	.abouttext {
		margin-top: 0px;
	}
	
	.referenz .ce_bgimage-outer {
      margin-top: -85px;
    }
    .mt-xxl-m {
     margin-top: 150px !important;
   }
   .section.portfolio .container {
     margin-top: -100px !important;
   }
   .leer {
	 margin-bottom: 0px !important;
	}
	.fa-sort-up::before, .fa-sort-asc::before {
	  top: -12px;
	}
}

